if (mtDropDown.isSupported()) {
var ms = new mtDropDownSet(mtDropDown.direction.down, 0, 0, mtDropDown.reference.bottomLeft);



var menu2 = ms.addMenu(document.getElementById("menu2"));
menu2.addItem(" &nbsp;&nbsp; 子菜单", "#" );
menu2.addItem(" &nbsp;&nbsp; 子菜单", "#" );

var menu3 = ms.addMenu(document.getElementById("menu3"));
menu3.addItem(" &nbsp;&nbsp; 子菜单", "#" );
menu3.addItem(" &nbsp;&nbsp; 子菜单", "#" );

var menu4 = ms.addMenu(document.getElementById("menu4"));
menu4.addItem(" &nbsp;&nbsp; 子菜单", "#" );







		mtDropDown.renderAll();
	}
